use crate::{Payload, SeString};
use crate::payload::TextPayload;

super::basic_tests! {
    text {
        payload = b"Hello, world!";
        expected = SeString(vec!{
            Payload::Text(TextPayload::from("Hello, world!")),
        });
    }
}
